<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="estiloBaseDashboard.css">
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700" rel="stylesheet">

    <title>Document</title>
</head>

<body>
    <div class="headerTop"></div>
    <div class="dashboardLeftMenu">

        <div class="imgCircleBox">

            <div class="imgCircle"></div>
            <div class="nomeFunc">Venceslau Santos</div>
        </div>

        <div class="caixaMenu">

            <div class="btnPrincipal">AGENDAR VIAGEM</div>

            <div class="btnMenuDashboard">EDITAR VIAGENS</div>
            <div class="btnMenuDashboard">CADASTRAR VEÍCULOS</div>
            <div class="btnMenuDashboard">EDITAR VEÍCULOS</div>
            <div class="btnMenuDashboard">MANUTENÇÃO</div>
            <div class="btnMenuDashboard">ESTATÍSTICAS</div>
        </div>
    </div>
</body>

</html>